@charset "utf-8";

._fnctWrap {line-height: 1.5 !important;}
html {font-size: 62.5% !important;}
body {font-size: 1.7rem !important;}

/* 분류 */
.hist_menu{position: relative;}
.hist_menu > button {position: absolute; top: 50%; z-index: 10; width: 1.9rem; height: 2.9rem; text-indent: -9999rem; transform: translate(0, -50%);}
.hist_menu > button.prev {left: 0; background: url('../images/btn-prev.png') no-repeat center top / 1.8rem auto;}
.hist_menu > button.next {right: 0; background: url('../images/btn-next.png') no-repeat center top / 1.8rem auto;}
.hist_menu > button:hover {background-position: center bottom !important;}

.hist_menu .hist-menu-list-box{position: relative; padding: 0 3.5rem;}
.hist_menu .hist-menu-list-box .slider {position: relative; overflow: hidden;}
.hist_menu .hist-menu-list-box .slider::before {content: ''; position: absolute; left: 0; top: 0; z-index: 10; width: .5rem; height: 100%; background: #fff;}
.hist_menu .hist-menu-list-box .slider::after {content: ''; position: absolute; right: 0; top: 0; z-index: 10; width: .5rem; height: 100%; background: #fff;}
.hist_menu .hist-menu-list-box .line {position: relative; display: flex; justify-content: center; align-items: center; width: 100%; height: 6rem;}
.hist_menu .hist-menu-list-box .line::after {content: ''; position: absolute; right: 0; top: 50%; width: 1px; height: 5rem; background: #e9e9e9; transform: translate(0, -50%);}
.hist_menu .hist-menu-list-box .line a{font-family: pb; font-size: 2.8rem; color: #979797;}
.hist_menu .hist-menu-list-box .line a:hover,
.hist_menu .hist-menu-list-box .line.on a {color: #000;}
.hist_menu .hist-menu-list-box .line span {position: relative;}
.hist_menu .hist-menu-list-box .line span::after {content: ''; position: absolute; left: 0; bottom: -1.3rem; width: 0; height: .5rem; background: #000; transition: width .35s;}
.hist_menu .hist-menu-list-box .line.on span::after,
.hist_menu .hist-menu-list-box .line a:hover span::after {width: 100%;}

/* 리스트 */
.hist_inner{display: flex; justify-content: space-between; flex-direction: column;}
.hist_inner .title img {width: 100%;}
.hist_inner .thumYear p{font-size: 1.5rem; line-height: 2.2rem; margin-top: 1.5rem; padding: 0 8rem 0 5.6rem;}
.hist_inner .hist_list{position: relative; display: flex; align-items: flex-start; margin-top: 8rem;}
.hist_inner .hist_list .box-detail {display: flex; flex-wrap: wrap; padding-top: 1rem;}
.hist_inner .hist_list .box-detail::before {content: ''; position: absolute; left: 0; top: 70rem; width: 29.6rem; height: 14rem; background: url('../images/deco-hist2.png') no-repeat left center / 29.6rem auto;}
.hist_inner .hist_list .title-year {width: 21.5rem;}
.hist_inner .hist_list .title-year p {position: relative; top: -1.5rem;}
.hist_inner .hist_list .title-year em {display: none; font-family: pm; font-size: 2rem; color: #8fcde5;}
.hist_inner .hist_list .title-year strong {font-family: pbl; font-size: 4rem; color: #049edb; line-height: 1.1;}
.hist_inner .hist_list .title-year:first-child em {display: block;}
.hist_inner .hist_list .row-content{position: relative; width: calc(100% - 21.5rem); margin-bottom: 5rem; padding-top: 3.5rem; border-top: .2rem solid #e3e7ee;}
.hist_inner .hist_list .row-content:first-child {margin-top: 0;}
.hist_inner .hist_list .row-content::after {content: ''; position: absolute; left: 0; top: -.1rem; width: 32.5rem; height: .8rem; background: url('../images/deco-hist.png') no-repeat left center / 32.5rem auto; transform: translate(0, -50%);}
.hist_inner .hist_list .row-content:first-child::before {display: none;}
.hist_inner .hist_list .row-content:last-child {margin-bottom: 0;}
.hist_inner .hist_list .box-content{display: flex; width: 100%; padding: 2rem 0; border-bottom: .1rem solid #eeeeee;}
.hist_inner .hist_list .box-content:first-child{padding-top: 0;}
.hist_inner .hist_list .box-content:last-child{border: 0;}
.hist_inner .hist_list .box-content h2{flex-shrink: 0; width: 13rem; font-family: pb; font-size: 2rem; color: #014099;}
.hist_inner .hist_list .box-content .detail{flex-grow: 1;}
.hist_inner .hist_list .box-content p{position: relative; padding-left: 2rem; margin-bottom: 1rem; font-family: pr; font-size: 1.8rem; color: #444444;}
.hist_inner .hist_list .box-content p::after {content: ''; position: absolute; left: 0; top: 1.1rem; width: .4rem; height: .4rem; background: #bbbbbb; border-radius: 100%;}
.hist_inner .hist_list .box-content p:last-child{margin-bottom: 0;}
.hist_inner .hist_list .nodate{padding: 1.5rem 0; font-family: pr; font-size: 1.8rem; text-align: center; color: #777;}

@media screen and (max-width: 1100px){
	.hist_menu .hist-menu-list-box .line a {font-size: 2.5rem;}
}

@media screen and (max-width: 800px){
	.hist_inner .hist_list {margin-top: 5rem;}
	.hist_inner .hist_list .title-year {width: 100%;}
	.hist_inner .hist_list .row-content {width: 100%;}
}

@media screen and (max-width: 625px){
	.hist_inner .hist_list .box-content h2 {font-size: 1.9rem;}
	.hist_inner .hist_list .box-content p {font-size: 1.7rem;}
}